Loading...
Searching...
No Matches
RDKit::UFF::Tools::DefaultTorsionBondSmarts Class Reference

`#include <Builder.h>`

Inheritance diagram for RDKit::UFF::Tools::DefaultTorsionBondSmarts:

## Static Public Member Functions

static const std::string & | string ()
static const ROMol * | query ()

## Detailed Description

Definition at line 80 of file UFF/Builder.h.

## Member Function Documentation

## query()

const ROMol * RDKit::UFF::Tools::DefaultTorsionBondSmarts::query | ( |  | ) |

static

## string()

const std::string & RDKit::UFF::Tools::DefaultTorsionBondSmarts::string | ( |  | ) |

inline static

Definition at line 83 of file UFF/Builder.h.

Referenced by RDKit::UFF::Tools::addTorsions().

The documentation for this class was generated from the following file:

- UFF/Builder.h